Subject: Re: [PATCH net 1/1] amd-xgbe: fix active cable determination

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Nov 2022 13:57:05 -0800

On Thu, 10 Nov 2022 22:03:32 +0100 Thomas Kupper wrote:
> When determine the type of SFP, active cables were not handled.
> 
> Add the check for active cables as an extension to the passive cable
> check.

Is this patch on top of net or net-next or... ? Reportedly it does not
apply to net. Could you rebase, add a Fixes tag and repost CCing Tom
and Raju?